P {
	FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TR {
	FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.bottomlinks:link {
	COLOR: #ffcccc; TEXT-DECORATION: none
}
A.bottomlinks:visited {
	COLOR: #ffcccc; TEXT-DECORATION: none
}
A.bottomlinks:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bottomlinks:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}